package cn.com.poc.user.wecom.domain;

public class WecomProviderAccessToken extends WecomBaseResult {

    private String provider_access_token;
    private int expires_in;

    public String getProvider_access_token() {
        return provider_access_token;
    }

    public void setProvider_access_token(String provider_access_token) {
        this.provider_access_token = provider_access_token;
    }

    public int getExpires_in() {
        return expires_in;
    }

    public void setExpires_in(int expires_in) {
        this.expires_in = expires_in;
    }
}
